.wide-banner {

  overflow: hidden;}

.wide-banner .image img {

  display: block;

  width: 100%;

  -webkit-transition: all 0.3s ease;

  -moz-transition: all 0.3s ease;

  -o-transition: all 0.3s ease;

  transition: all 0.3s ease;

}

.wide-banner:hover img {

  -webkit-transform: rotate(-1deg) scale(1.1);

  -moz-transform: rotate(-1deg) scale(1.1);

  -ms-transform: rotate(-1deg) scale(1.1);

  -o-transform: rotate(-1deg) scale(1.1);

  opacity: 0.9;

}

.home-5 .yamm .dropdown.yamm-fw .dropdown-menu,

.home-4 .yamm .dropdown.yamm-fw .dropdown-menu {

  left: 15px;

  right: 15px;

}

.inline {

  display: inline-block;

}



@keyframes slidenavAnimation {

  from {

    margin-top: -30px;

    opacity: 0;

  }

  to {

    margin-top: 0;

    opacity: 1;

  }

}

@-webkit-keyframes slidenavAnimation {

  from {

    margin-top: -30px;

    opacity: 0;

  }

  to {

    margin-top: 0;

    opacity: 1;

  }

}







.body-container .wide-slider .owl-carousel .item img {

  width: 100%;

  display: block;

}

.body-container .wide-slider .owl-carousel .item .content {

  position: absolute;

  width: 100%;

  top:18%;

  z-index: 99;

}



.banner-txt { position:absolute; width:100%; top:0; }

.bcaption{ max-width:478px; width:100%; text-align:left;}

.banner-txt p { font-size:24px; font-weight:400; line-height:33px; }

.body-container .wide-slider .owl-carousel .item .content h2 { font-size:40px; line-height:46px; color:#41294a; font-weight:600; margin-bottom:18px; text-align:left; }

.body-container .wide-slider .owl-carousel .item .content h2 span{ font-weight:700; }

.body-container .wide-slider .owl-carousel .item .content h3 { font-size:32px; line-height:40px;  color:#fff; font-weight:bold; }



.sbtn1 { display:inline-block; margin-top:40px; background:#fdc563; border-radius:30px;  color:#fff !important; font-weight:bold;  font-size:19px; padding:14px 35px; }

.sbtn1:hover { color:#fff; background:#fbadc3;}

.sbtn2 {  background:#8f794a; color:#fff !important; box-shadow:0px 0px 0px 1px rgb(192,169,125); padding:11px 30px; font-size:17px; display:inline-block; position:relative; top:0px;}.sbtn2:hover{ background:#c0a97d}

.body-container .wide-slider .owl-carousel .item .content .thin {

  font-size: 36px;

  font-weight: 300;

  color: #ffffff;

  line-height: 40px;

  margin: 0 0 10px 0;

  text-transform: uppercase;

}

@media (max-width: 991px) {

  .body-container .wide-slider .owl-carousel .item .content .thin {

    

    font-size: 16px;

    font-weight: 900;

    color: #ffffff;

    line-height: 24px;

  }



}

@media (max-width: 768px) {

  .body-container .wide-slider .owl-carousel .item .content .thin {

    

    font-size: 16px;

    font-weight: 900;

    color: #ffffff;

    line-height: 24px;

  }

}

@media (max-width: 550px) {

  .body-container .wide-slider .owl-carousel .item .content .thin {

    

    font-size: 12px;

    font-weight: 900;

    color: #ffffff;

    line-height: 18px;

  }

}

@media (max-width: 450px) {

  .body-container .wide-slider .owl-carousel .item .content .thin {

    display: none;

  }

}

.body-container .wide-slider .owl-carousel .item .content .small {

  margin: 0 0 35px 0; text-align:left;



}

@media (max-width: 480px) {

  .body-container .wide-slider .owl-carousel .item .content .small {

    display: none;

  }.fadeInDown-3{ display:none;}

}

.body-container .wide-slider .owl-carousel .item .content .large {

  

  font-size: 30px; text-shadow: 2px 2px 5px #000;

  font-weight: 900;

  color: #ffffff;

  line-height: 65px;

  margin: 0 0 10px 0;

  text-transform: capitalize;

}

@media (max-width: 991px) {

  .body-container .wide-slider .owl-carousel .item .content .large {

    

    font-size: 18px;

    font-weight: 900;

    color: #ffffff;

    line-height: 20px;

  }

}

@media (max-width: 550px) {

  .body-container .wide-slider .owl-carousel .item .content .large {

    

    font-size: 15px;

    font-weight: 900;

    color: #ffffff;

    line-height: 18px;

  }

}

@media (max-width: 450px) {

  .body-container .wide-slider .owl-carousel .item .content .large {

    display: none;

  }

}

.body-container .wide-slider .owl-carousel .item .content .xlarge {

  margin: 0 0 10px 0;

  text-transform: uppercase;

}

@media (max-width: 450px) {

  .body-container .wide-slider .owl-carousel .item .content .xlarge {

    display: none;

  }

}

.body-container .wide-slider .owl-carousel .item .content .xxlarge {

  

  font-size: 100px;

  font-weight: normal;

  color: #ffffff;

  line-height: 100px;

  margin: 0 0 5px 0;

  text-transform: uppercase;

}

@media (max-width: 450px) {

  .body-container .wide-slider .owl-carousel .item .content .xxlarge {

    display: none;

  }

}

.body-container .wide-slider .owl-carousel .item .content .med {

  

  font-size: 22px; 

  color: #000;

  line-height: 20px;

  margin: 0 0 30px 0;

  text-transform:capitalize

}

@media (max-width: 991px) {

  .body-container .wide-slider .owl-carousel .item .content .med {

    

    font-size: 16px;

    font-weight: 900;

    color: #000;

    line-height: 24px;

  }

}

@media (max-width: 550px) {

  .body-container .wide-slider .owl-carousel .item .content .med {

    

    font-size: 16px;

    font-weight: 900;

    color: #ff3d3d;

    line-height: 18px;

  }

}

@media (max-width: 450px) {

  .body-container .wide-slider .owl-carousel .item .content .med {

    display: none;

  }

}

.body-container .wide-slider .owl-carousel .item .content .xmedium {

  

  font-size: 45px;

  font-weight: 300;

  color: #ffffff;

  line-height: 50px;

  margin: 0 0 10px 0;

  text-transform: uppercase;

}

@media (max-width: 450px) {

  .body-container .wide-slider .owl-carousel .item .content .xmedium {

    display: none;

  }

}

.body-container .wide-slider .owl-carousel .item .content .xsmall {

  

  font-size: 16px;

  font-weight: 300;

  color: #ffffff;

  line-height: 24px;

  margin: 10px 0 30px 0;

}

@media (max-width: 991px) {

  .body-container .wide-slider .owl-carousel .item .content .xsmall {

    

    font-size: 16px;

    font-weight: 300;

    color: #ffffff;

    line-height: 24px;

  }

}

@media (max-width: 550px) {

  .body-container .wide-slider .owl-carousel .item .content .xsmall {

    

    font-size: 12px;

    font-weight: 300;

    color: #ffffff;

    line-height: 18px;

  }

}

@media (max-width: 450px) {

  .body-container .wide-slider .owl-carousel .item .content .xsmall {

    display: none;

  }

}



.body-container .wide-slider .owl-carousel .item .content .text-shadow {

  -webkit-text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);

  -moz-text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);

  -ms-text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);

  -o-text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);

  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);

}

.body-container .wide-slider .owl-carousel .owl-controls {

  position: absolute; 

  top:42%; right:3%;

  width: 18px;

}

@media (max-width: 768px) { 

.body-container .wide-slider .owl-carousel .owl-controls {

  bottom:30px;

}

 }





@media (max-width: 320px) {



  .btn.btn-med { display:none;

}

}

@media (max-width: 360px) {



    .btn.btn-med { display:none;

}

}

@media (max-width:799px){

	

	}

.body-container .wide-slider .owl-carousel .owl-controls .owl-prev { 

  position: absolute; opacity: 0.6;

  left: 1%; bottom:50%;

  text-indent: -9999px;

  background:url(../images/slider-arrow-left.png) no-repeat;

 width: 53px;

  height: 53px; 

  -webkit-transition: all linear 0.2s;

  -moz-transition: all linear 0.2s;

  -ms-transition: all linear 0.2s;

  -o-transition: all linear 0.2s;

  transition: all linear 0.2s;

}

.body-container .wide-slider .owl-carousel .owl-controls .owl-prev:hover {

  opacity: 1;

}

.body-container .wide-slider .owl-carousel .owl-controls .owl-next { 

  position: absolute;opacity: 0.6;

  right: 1%; bottom:50%;

  text-indent: -9999px;

  background:url(../images/slider-arrow-right.png) no-repeat;

  width: 53px;

  height: 53px; 

  -webkit-transition: all linear 0.2s;

  -moz-transition: all linear 0.2s;

  -ms-transition: all linear 0.2s;

  -o-transition: all linear 0.2s;

  transition: all linear 0.2s;

}

.body-container .wide-slider .owl-carousel .owl-controls .owl-next:hover {

  opacity: 1;

}

.body-container .wide-slider.wide-slider-pagination .owl-controls {

  position: absolute;

  bottom: 20px;

  width: 100%;

  top: auto;

  z-index: 999;

  text-align: center;

}

.body-container .wide-slider.wide-slider-pagination .owl-controls .owl-buttons {

  

}

.body-container .wide-slider.wide-slider-pagination .owl-controls .owl-pagination {

  display: inline-block;

}

.body-container .wide-slider.wide-slider-pagination .owl-controls .owl-pagination .owl-page {

  float: left;

  margin: 0 2px;

}

.body-container .wide-slider.wide-slider-pagination .owl-controls .owl-pagination .owl-page span:after {

  font-family: fontawesome;

  content: "\f111";

  width: 18px;

  height: 18px;

  display: inline-block;

  color: #f5f5f5;

}

.body-container .wide-slider.wide-slider-pagination.wide-slider-pagination-center .owl-controls {

  text-align: center;

}

.body-container .wide-slider.wide-slider-pagination.wide-slider-pagination-right .owl-controls {

  text-align: right;

}

.body-container .wide-slider.wide-slider-pagination.wide-slider-pagination-left .owl-controls {

  text-align: left;

  padding-left: 30px;

}

.body-container .wide-slider.wide-slider-pagination .item .content {

  position: absolute;

  bottom: 110px;

  left: 10%;

}

.body-container .wide-slider.wide-slider-pagination .item .content.content-inline {

  display: inline-block;

  width: auto;

}

@media (max-width: 1450px) {

  .body-container .wide-slider.wide-slider-pagination .item .content.content-small {

    bottom: 110px;

  }

}

@media (max-width: 991px) {

  .body-container .wide-slider.wide-slider-pagination .item .content.content-small {

    bottom: 70px;

  }

}

@media (max-width: 767px) {

  .body-container .wide-slider.wide-slider-pagination .item .content.content-small {

    bottom: 70px;

  }

  

}

@media (max-width: 620px) {

  .body-container .wide-slider.wide-slider-pagination .item .content.content-small {

    bottom: auto;

    top: 20px;

  }

}

.body-container .wide-slider.wide-slider-small .owl-controls {

  position: absolute;

  bottom: 20px !important;

  right: 30px !important;

  top: auto;

  z-index: 999;

}

.body-container .wide-slider.wide-slider-small .owl-controls .owl-buttons {



}

.body-container .wide-slider.wide-slider-small .owl-controls .owl-pagination {

  display: block;

  float: right;

}

.body-container .wide-slider.wide-slider-small .owl-controls .owl-pagination .owl-page {

  float: left; 

  margin: 0 2px;

}

.body-container .wide-slider.wide-slider-small .owl-controls .owl-pagination .owl-page span:after {

  font-family: fontawesome;

  content: "\f111";

  width: 18px;

  height: 18px;

  display: inline-block;

  color: #f5f5f5;

}

.body-container .wide-slider.wide-slider-small .item .content {

  left: 55px;

  bottom: 60px;

  width: 80%;

  max-width: 260px;

  text-align: center;

}

/* Product Slider */

.body-container .product-slider {

  min-height: 470px;

}

.body-container .product-slider.product-slider-small {

  min-height: 350px;

}

.body-container .product-slider.product-slider-no-buttons .owl-buttons {

  display: none;

}

.body-container .product-slider .owl-controls {

  position: absolute;

  top: 0;

  right: 0;

  width: 100%;

}

.body-container .product-slider .owl-controls .owl-prev {

  position: absolute;

  width: 28px;

  height: 28px;

  top: -36px;

  right: 34px;

  -webkit-transition: all linear 0.2s;

  -moz-transition: all linear 0.2s;

  -ms-transition: all linear 0.2s;

  -o-transition: all linear 0.2s;

  transition: all linear 0.2s;

  border: 1px solid #c2c2c2;

}

.body-container .product-slider .owl-controls .owl-prev:before {

  content: "\f0d9";

  font-family: fontawesome;

  color: #c2c2c2;

  font-size: 25px;

  left: 8px;

  position: absolute;

  top: -3px;

}

.body-container .product-slider .owl-controls .owl-next {

  position: absolute;

  width: 28px;

  height: 28px;

  top: -36px;

  right: 0px;

  -webkit-transition: all linear 0.2s;

  -moz-transition: all linear 0.2s;

  -ms-transition: all linear 0.2s;

  -o-transition: all linear 0.2s;

  transition: all linear 0.2s;

  border: 1px solid #c2c2c2;

}

.body-container .product-slider .owl-controls .owl-next:before {

  content: "\f0da";

  font-family: fontawesome;

  color: #c2c2c2;

  font-size: 25px;

  left: 8px;

  position: absolute;

  top: -3px;

}

.body-container .product-slider .owl-carousel .owl-item .product {

  margin-left: 10px;

  margin-right: 10px;

}

/* Default Slider */

.default-slider .owl-controls {

  position: absolute;

  top: 0;

  right: 0;

  width: 100%;

}

.default-slider .owl-controls .owl-prev {

  position: absolute;

  width: 28px;

  height: 28px;

  top: -36px;

  right: 34px;

  border: 1px solid #c2c2c2;

  -webkit-transition: all linear 0.2s;

  -moz-transition: all linear 0.2s;

  -ms-transition: all linear 0.2s;

  -o-transition: all linear 0.2s;

  transition: all linear 0.2s;

}

.default-slider .owl-controls .owl-prev:before {

  content: "\f0d9";

  font-family: fontawesome;

  color: #c2c2c2;

  font-size: 25px;

  left: 8px;

  position: absolute;

  top: -3px;

}

.default-slider .owl-controls .owl-next {

  position: absolute;

  width: 28px;

  height: 28px;

  right: 0px;

  border: 1px solid #c2c2c2;

  -webkit-transition: all linear 0.2s;

  -moz-transition: all linear 0.2s;

  -ms-transition: all linear 0.2s;

  -o-transition: all linear 0.2s;

  transition: all linear 0.2s;

}

.default-slider .owl-controls .owl-next:before {

  content: "\f0da";

  font-family: fontawesome;

  color: #c2c2c2;

  font-size: 25px;

  left: 8px;

  position: absolute;

  top: -3px;

}

/* Custom Controls */

.owl-controls-custom {

  position: relative;

  display: inline-block;

}

.owl-controls-custom .owl-prev {

  position: absolute;

  width: 28px;

  height: 28px;

  top: 0;

  right: 34px;

  border: 1px solid #c2c2c2;

  -webkit-transition: all linear 0.2s;

  -moz-transition: all linear 0.2s;

  -ms-transition: all linear 0.2s;

  -o-transition: all linear 0.2s;

  transition: all linear 0.2s;

}

.owl-controls-custom .owl-prev:before {

  content: "\f0d9";

  font-family: fontawesome;

  color: #c2c2c2;

  font-size: 25px;

  left: 8px;

  position: absolute;

  top: -3px;

}

.owl-controls-custom .owl-next {

  position: absolute;

  width: 28px;

  height: 28px;

  top: 0;

  right: 0px;

  border: 1px solid #c2c2c2;

  -webkit-transition: all linear 0.2s;

  -moz-transition: all linear 0.2s;

  -ms-transition: all linear 0.2s;

  -o-transition: all linear 0.2s;

  transition: all linear 0.2s;

}

.owl-controls-custom .owl-next:before {

  content: "\f0da";

  font-family: fontawesome;

  color: #c2c2c2;

  font-size: 25px;

  left: 8px;

  position: absolute;

  top: -3px;

}



.owl-carousel .owl-wrapper:after {

	content: ".";

	display: block;

	clear: both;

	visibility: hidden;

	line-height: 0;

	height: 0;

}

/* display none until init */

.owl-carousel{

	display: none;

	position: relative;

	width: 100%;

	-ms-touch-action: pan-y;

}

.owl-carousel .owl-wrapper{

	display: none;

	position: relative;

	-webkit-transform: translate3d(0px, 0px, 0px);

}

.owl-carousel .owl-wrapper-outer{

	overflow: hidden;

	position: relative;

	width: 100%;

}

.owl-carousel .owl-wrapper-outer.autoHeight{

	-webkit-transition: height 500ms ease-in-out;

	-moz-transition: height 500ms ease-in-out;

	-ms-transition: height 500ms ease-in-out;

	-o-transition: height 500ms ease-in-out;

	transition: height 500ms ease-in-out;

}

	

.owl-carousel .owl-item{

	float: left;

}

.owl-controls .owl-page,

.owl-controls .owl-buttons div{ width:16px; height:16px; border:solid 2px #fff;  display:inline-block; margin-left:1%; margin-bottom:10px; border-radius:100%;

	cursor: pointer;

}

.owl-controls .active { background:#ff834f ;}

.owl-controls .owl-page:hover {  background:#ff834f;}

.owl-pagination{ width:100%; max-width:1180px; margin:0 auto; text-align: center}

@media (max-width: 768px) { .owl-pagination{ text-align: center;} }

.owl-controls {

	-webkit-user-select: none;

	-khtml-user-select: none;

	-moz-user-select: none;

	-ms-user-select: none;

	user-select: none;

	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);

}



/* mouse grab icon */

.grabbing { 

    cursor:url(grabbing.png) 8 8, move;

}



/* fix */

.owl-carousel  .owl-wrapper,

.owl-carousel  .owl-item{

	-webkit-backface-visibility: hidden;

	-moz-backface-visibility:    hidden;

	-ms-backface-visibility:     hidden;

  -webkit-transform: translate3d(0,0,0);

  -moz-transform: translate3d(0,0,0);

  -ms-transform: translate3d(0,0,0);

}



/* Wide Slider */

.body-container .wide-slider .owl-carousel .item .content .small { line-height:37px;

  font-size:37px;  font-family: 'OpenSansBold';

  color: #000; 

}



.owl-item::before {

    content: "";

    position: absolute;

    background: rgba(255,131,79,.2);

    height: 100%;

    width: 100%;

}

.body-container .wide-slider .owl-carousel .item .content .small .heading1{ color:#fff; font-size:37px; line-height:37px; background:#2c3544; padding:5px 20px;   font-family: 'OpenSansBold';}

.body-container .wide-slider .owl-carousel .item .content .small .heading2{  line-height:37px;

  font-size:37px;  font-family: 'OpenSansBold';

  color: #000; background:#fff; padding:5px 20px;}



@media (max-width: 1600px) {.body-container .wide-slider .owl-carousel .item .content { top:10%}}

@media (max-width: 1400px) {.body-container .wide-slider .owl-carousel .item .content { top:27	%}}

@media (max-width: 991px) {

  .body-container .wide-slider .owl-carousel .item .content .small {

   

    font-size: 30px;



    line-height: 40px;

  }

}

@media (max-width: 320px) {

  .body-container .wide-slider .owl-carousel .item .content .small { display:none;

  }

  .xlarge { display:none;

  }

}







@media (max-width: 991px) {

  .xlarge {

    font-family: 'Roboto', sans-serif;

    font-size: 30px;

    font-weight: bold;

    color: #f49049;

    line-height: 36px;

  }

}

@media (max-width: 550px) {

.body-container .wide-slider .owl-carousel .item .content{ position:relative; text-align:center; padding-top:25px; padding-bottom:40px; background:#bea8a7} .body-container .wide-slider .owl-carousel .owl-controls{ top:20%;} 



}



.owl-origin {

	-webkit-perspective: 1200px;

	-webkit-perspective-origin-x : 50%;

	-webkit-perspective-origin-y : 50%;

	-moz-perspective : 1200px;

	-moz-perspective-origin-x : 50%;

	-moz-perspective-origin-y : 50%;

	perspective : 1200px;

}

/* fade */

.owl-fade-out {

  z-index: 10;

  -webkit-animation: fadeOut .7s both ease;

  -moz-animation: fadeOut .7s both ease;

  animation: fadeOut .7s both ease;

}

.owl-fade-in {

  -webkit-animation: fadeIn .7s both ease;

  -moz-animation: fadeIn .7s both ease;

  animation: fadeIn .7s both ease;

}

/* backSlide */

.owl-backSlide-out {

  -webkit-animation: backSlideOut 1s both ease;

  -moz-animation: backSlideOut 1s both ease;

  animation: backSlideOut 1s both ease;

}

.owl-backSlide-in {

  -webkit-animation: backSlideIn 1s both ease;

  -moz-animation: backSlideIn 1s both ease;

  animation: backSlideIn 1s both ease;

}

/* goDown */

.owl-goDown-out {

  -webkit-animation: scaleToFade .7s ease both;

  -moz-animation: scaleToFade .7s ease both;

  animation: scaleToFade .7s ease both;

}

.owl-goDown-in {

  -webkit-animation: goDown .6s ease both;

  -moz-animation: goDown .6s ease both;

  animation: goDown .6s ease both;

}

/* scaleUp */

.owl-fadeUp-in {

  -webkit-animation: scaleUpFrom .5s ease both;

  -moz-animation: scaleUpFrom .5s ease both;

  animation: scaleUpFrom .5s ease both;

}



.owl-fadeUp-out {

  -webkit-animation: scaleUpTo .5s ease both;

  -moz-animation: scaleUpTo .5s ease both;

  animation: scaleUpTo .5s ease both;

}

/* Keyframes */

/*empty*/

@-webkit-keyframes empty {

  0% {opacity: 1}

}

@-moz-keyframes empty {

  0% {opacity: 1}

}

@keyframes empty {

  0% {opacity: 1}

}

@-webkit-keyframes fadeIn {

  0% { opacity:0; }

  100% { opacity:1; }

}

@-moz-keyframes fadeIn {

  0% { opacity:0; }

  100% { opacity:1; }

}

@keyframes fadeIn {

  0% { opacity:0; }

  100% { opacity:1; }

}

@-webkit-keyframes fadeOut {

  0% { opacity:1; }

  100% { opacity:0; }

}

@-moz-keyframes fadeOut {

  0% { opacity:1; }

  100% { opacity:0; }

}

@keyframes fadeOut {

  0% { opacity:1; }

  100% { opacity:0; }

}

@-webkit-keyframes backSlideOut {

  25% { opacity: .5; -webkit-transform: translateZ(-500px); }

  75% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }

  100% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }

}

@-moz-keyframes backSlideOut {

  25% { opacity: .5; -moz-transform: translateZ(-500px); }

  75% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }

  100% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }

}

@keyframes backSlideOut {

  25% { opacity: .5; transform: translateZ(-500px); }

  75% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }

  100% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }

}

@-webkit-keyframes backSlideIn {

  0%, 25% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(200%); }

  75% { opacity: .5; -webkit-transform: translateZ(-500px); }

  100% { opacity: 1; -webkit-transform: translateZ(0) translateX(0); }

}

@-moz-keyframes backSlideIn {

  0%, 25% { opacity: .5; -moz-transform: translateZ(-500px) translateX(200%); }

  75% { opacity: .5; -moz-transform: translateZ(-500px); }

  100% { opacity: 1; -moz-transform: translateZ(0) translateX(0); }

}

@keyframes backSlideIn {

  0%, 25% { opacity: .5; transform: translateZ(-500px) translateX(200%); }

  75% { opacity: .5; transform: translateZ(-500px); }

  100% { opacity: 1; transform: translateZ(0) translateX(0); }

}

@-webkit-keyframes scaleToFade {

  to { opacity: 0; -webkit-transform: scale(.8); }

}

@-moz-keyframes scaleToFade {

  to { opacity: 0; -moz-transform: scale(.8); }

}

@keyframes scaleToFade {

  to { opacity: 0; transform: scale(.8); }

}

@-webkit-keyframes goDown {

  from { -webkit-transform: translateY(-100%); }

}

@-moz-keyframes goDown {

  from { -moz-transform: translateY(-100%); }

}

@keyframes goDown {

  from { transform: translateY(-100%); }

}



@-webkit-keyframes scaleUpFrom {

  from { opacity: 0; -webkit-transform: scale(1.5); }

}

@-moz-keyframes scaleUpFrom {

  from { opacity: 0; -moz-transform: scale(1.5); }

}

@keyframes scaleUpFrom {

  from { opacity: 0; transform: scale(1.5); }

}



@-webkit-keyframes scaleUpTo {

  to { opacity: 0; -webkit-transform: scale(1.5); }

}

@-moz-keyframes scaleUpTo {

  to { opacity: 0; -moz-transform: scale(1.5); }

}

@keyframes scaleUpTo {

  to { opacity: 0; transform: scale(1.5); }

}